<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementCollection(TElement).OnSerializing Method

Called when serializing this object.

[OnSerializing]
protected void BetterListViewElementCollection(
StreamingContext context
);

#### Parameters

context
  context of the serialized stream

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace